@media screen and (min-width: 992px) and (max-width: 1440px){
    header .navbar { flex-wrap: wrap;justify-content: center;}
}
@media screen and (max-width:1200px){
    .footer .ft-image img{max-width: 40%;}
}
@media screen and (max-width:991px){
    .product_detail-inner{margin-bottom: 20px;}
    .product-detail{padding: 0 0 30px 0;}
    .singlepro.row{margin-top: 10px;}
    .singlepro ul.image_list{justify-content: center;}
    .navbreadcrumb .bdcrumb{margin-top: 40px;}
}
@media screen and (max-width:830px){
    .product-detail .product_detail-inner h2{font-size: 36px;}
}
@media screen and (max-width:767px){
.product_detail-inner{padding-left: 40px;}
.product-detail .product-text{padding: 29px 0 120px 21px;}
.product-detail .pheading-box .p-lefthead h4{font-size: 28px;}
.product-detail .pheading-box .p-righthead h4{font-size: 28px;}
.likeproduct .top_heading h2{font-size: 48px;line-height: 61px;}
.footer .payments{text-align: center;float: none;margin-bottom: 15px;}
.footer .copyright .row{flex-direction: column-reverse;text-align: center;}
}
@media screen and (max-width:575px){
    .product_detail-inner{padding-left: 20px;text-align: center;}
    .product-detail .product_detail-inner .p_style{max-width: 100%;text-align: center;}
    .quantity-box-section{justify-content: end;}
    .product-detail .pheading-box .p-lefthead{padding-right: 10px;}
    .product-detail .product-text{padding: 29px 0 120px 11px;}
    .product-detail .pheading-box .p-lefthead h4{font-size: 25px;}
    .likeproduct .top_heading h2{font-size: 42px;line-height: 61px;}
    .footer .ft-image img{max-width: 50%;}
    .single-product-img.img-full img{height: 267px;}
    .product_detail-inner .product-btns{justify-content: center;}
    #advancedTab .nav-link{padding-left: 0px;padding-right: 20px;}
}
@media screen and (max-width:525px){
    .product_detail-inner .product-btns{flex-direction: column;}
    .product_detail-inner .product-btns .btn-left{padding-right: 0px;padding-bottom: 15px;}
}
@media screen and (max-width:475px){
    /* .product-detail .pheading-box .p-righthead{width: 100%;padding-left: 0;} */
    .product-detail .product_detail-inner h2{font-size: 30px;line-height: 41px;}
    .product-detail .pheading-box .p-lefthead{padding-right: 0px;}
    .product-detail .pheading-box .p-lefthead h4{font-size: 24px;}
    .product-detail .pheading-box .p-righthead h4{font-size: 24px;}
    .likeproduct .top_heading h2{font-size: 38px;line-height: 61px;}
}
@media screen and (max-width:425px){
    .single-product-img.img-full img{height: 287px !important;}
}
@media screen and (max-width:375px){
    header .navbar .logo-main img{max-width: 220px;}
    .likeproduct .top_heading h2{font-size: 32px;line-height: 51px;}
    .single-product-img.img-full img{height: 237px !important;}
    .footer .ft-image img{max-width: 70%;}
}
@media screen and (max-width:320px){
    .likeproduct .top_heading h2{font-size: 29px;line-height: 51px;}
}